@charset "utf-8";

.col-md-6{
	width:50%;
	float:left;
}

.ie #ie{
	text-align:center;
	padding:1em;
}

/* Images */

.imgleft {
	float: left;
	margin-right: 1em;
}
.imgright {
	float: right;
	margin-left: 1em;
}
.imgcenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}


/* floatプロパティを利用した画像の寄せと流し込み設定 */

div.innerbox:after {
/*	margin-bottom: 10px; */
	margin-bottom: 2em;
	clear: both;
	height: 0;
	visibility: hidden;
	display: block;
	content: ".";
}
div.innerbox {
	display: inline-block;
	zoom: 1;
/*	margin:1em auto 1.5em auto; */
}
/* Hide from IE Mac \*/
div.innerbox {
	display: block;
}


/*---　お問合せボックス　---*/

.box_info{
	border:1px solid #69d;
	padding:.8em;
	margin: -1em auto 2em auto;
	line-height:1.3;
}
.box_info strong{ color:#69d;}

/*---　お問合せボックス下用　---*/

.box_info_bottom{
	border:1px solid #8CC121;
	padding:.8em;
	margin:2em auto .5em auto;
	line-height:1.3;
}
.box_info_bottom strong{ color:#4B4D49;}


/*---　PDFダウンロード案内　---*/

#main p.p_pdf {
  clear: both;
  line-height: 120%;
  margin: 15px 0px 10px 0px;
  padding: 5px;
  border: 1px #f99 dotted;
  color: #666;
  font-size: 85%;
}


/*---　緑の枠のみ　---*/

#main .waku-midori {
  line-height: 140%;
  margin: 15px 0px 10px 0px;
  padding: 15px;
  border: 1px #d6e9c6 solid;
  color: #666;
  background: #f9fff9;
}


/*--------------------------------------
	List Module
---------------------------------------*/

/* 画像バナーリスト */
#main ul.ul-img {
	margin : 0px 0px 10px 0px;
	width:100%;
}
#main ul.ul-img li {
	margin-left:0;
	text-indent:0;
	list-style:none;
	margin-bottom : 8px;
	padding : 0;
	background:none;
}
#main ul.ul-img li a {
	display : block;
	text-indent:0px;
	margin-left:0px;
	padding-left:0px;
}
#main ul.ul-img li a:hover {
	background : #fff;
}

/*--------------------------------------
	新着情報一覧　/whatsnew.html
---------------------------------------*/

.home #left_area #primary dl.whatsnew {
	margin : 0em 0 1.5em 0;
}
.home #left_area #primary dl.whatsnew dt {
	width:100px;
	float:left;
	color:#a99;
	font-weight:normal;
	white-space:nowrap;
}
.home #left_area #primary dl.whatsnew dd {
	width:100%;
	margin-right:20px;
	margin-bottom:5px;
	padding : 0px 0px 3px 110px;
	border-bottom:1px dotted #808080;
}
.home #left_area #primary dl.whatsnew dd a {
	margin : 0px;
	padding : 0px;
/*	color:#4B4D49; */
}

/*--------------------------------------
	各目次の新着情報一覧　20150421追加
---------------------------------------*/
#primary .whatsnewarea {
	margin : 1em 0 1.5em 0;
	border:2px solid #aaddbb;
}
#primary .whatsnewarea h2 {
	background-image:none;
	background-color: #aaddbb;
	margin-top:0 !important;
	padding: 0.3em 0.3em 0.3em 1.3em !important;
	color:#339933;
}
#primary .whatsnewarea dl.whatsnew {
	margin : 0em 0.5em 1.5em 0.5em;
}
#primary .whatsnewarea dl.whatsnew dt {
	width:100px;
	float:left;
	color:#a99;
	font-weight:normal;
	white-space:nowrap;
}
#primary .whatsnewarea dl.whatsnew dd {
	width:100%;
	margin-right:20px;
	margin-bottom:5px;
	padding : 0px 0px 3px 110px;
	border-bottom:1px dotted #808080;
}
#primary .whatsnewarea dl.whatsnew dd a {
	margin : 0px;
	padding : 0px;
/*	color:#4B4D49; */
}



/*--------------------------------------
	Table Module
---------------------------------------*/
/*上下線のみの表*/
table.table-under{
	border:none;
	border-top:1px solid #ccc;
}
table.table-under th,
table.table-under td {
	border:none;
	border-bottom:1px solid #ccc;
}
/*線なしの表*/
table.table-no-border,
table.table-no-border th,
table.table-no-border td{
	border:none;
}

/*--お知らせ枠--*/
.panel-heading{
	font-size:1.2em;
}


/*------カウントダウン------*/
.arrow_box {
	color:#666;
	padding:2px;
	text-align:center;
	display:block;
	margin-bottom:10px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: #82AB32;
	position:relative;
	font-weight:bold;
	behavior: url(/tool/js/PIE.htc);
}
#incount{
	padding:1em .5em;
	line-height:1 !important;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: #FFF;
	position:relative;
	behavior: url(/tool/js/PIE.htc);
}
/* jQuery Countdown styles 1.5.11. */
.hasCountdown {
  font: bold 18px/1 "Palatino";
}
.countdown_rtl {
	direction: rtl;
}
.countdown_holding span {
	background-color: #ccc;
}
.countdown_row {
	width: 80px;
	padding: 0px 2px;
	text-align: center;
}
.countdown_show1 .countdown_section {width: 90%;}
.countdown_show2 .countdown_section {width: 40%;}
.countdown_show3 .countdown_section {width: 28.5%;}
.countdown_show4 .countdown_section {width: 18.5%;}
.countdown_show5 .countdown_section {width: 13.5%;}
.countdown_show6 .countdown_section {width: 10.25%;}
.countdown_show7 .countdown_section {width: 8%;}
.countdown_section {
	font-size: 50%;
	text-align: center;
}
.countdown_amount {
	font-size: 155%;
	line-height:.8 !important;
	color:red;
}
#countdown2 .countdown_amount {
	color: #09F;
}
.countdown_amount span{
	padding-left:.5em;
	font-size: 45%;
	color:#666;
}
.countdown_descr {
	display: block;
	width: 100%;
}
/*------- /カウントダウン --------*/
#secondary{
	position:relative;
	margin-bottom:1em;
}

#secondary .widget{
	margin-bottom:0.5em;
}

